package Modelo;

import java.io.Serializable;
import java.util.Date;

public class Jugador implements Serializable {

    private String id_equipo, nombre_jugador, apellidos_jugador, direccion_jugador, id_jugador;
    private Date  fecha_nacimiento;


    public Jugador() {

    }

    public Jugador(String id_jugador, String id_equipo, String nombre_jugador, String apellidos_jugador, String direccion_jugador, Date fecha_nacimiento) {
        this.id_equipo = id_equipo;
        this.nombre_jugador = nombre_jugador;
        this.apellidos_jugador = apellidos_jugador;
        this.direccion_jugador = direccion_jugador;
        this.fecha_nacimiento = fecha_nacimiento;
        this.id_jugador = id_jugador;
    }

    public String getId_equipo() {
        return id_equipo;
    }

    public void setId_equipo(String id_equipo) {
        this.id_equipo = id_equipo;
    }

    public String getNombre_jugador() {
        return nombre_jugador;
    }

    public void setNombre_jugador(String nombre_jugador) {
        this.nombre_jugador = nombre_jugador;
    }

    public String getApellidos_jugador() {
        return apellidos_jugador;
    }

    public void setApellidos_jugador(String apellidos_jugador) {
        this.apellidos_jugador = apellidos_jugador;
    }

    public String getDireccion_jugador() {
        return direccion_jugador;
    }

    public void setDireccion_jugador(String direccion_jugador) {
        this.direccion_jugador = direccion_jugador;
    }

    public String getId_jugador() {
        return id_jugador;
    }

    public void setId_jugador(String id_jugador) {
        this.id_jugador = id_jugador;
    }

    public Date getFecha_nacimiento() {
        return fecha_nacimiento;
    }

    public void setFecha_nacimiento(Date fecha_nacimiento) {
        this.fecha_nacimiento = fecha_nacimiento;
    }

}
